Subject: bug#31088: Use '@' as version number separator in guix output

From: Alex Kost <[email-masked]>
Date: Tue, 10 Apr 2018 19:51:09 +0300

Chris Marusich (2018-04-09 23:38 -0700) wrote:

[...]
> Because I changed the package-full-name procedure, this also fixes the
> package names in other places, such as graphs produced by "guix graph".

I recall there was some discussion about 'package-full-name' in the past
but I remember nothing about it :-)

Well, maybe it is not relevant at all, but I've found there was a
proposition to use "@" in 'package-full-name' and it is still not used
there.  Look at:

  http://lists.gnu.org/archive/html/guix-devel/2016-04/msg01141.html

-- 
Alex